.header {
  display: flex;
  background-color: rgb(50, 167, 145);
  height: 80px;
  justify-content: space-between;
}

.trybewarts-login {
  display: flex;
  align-items: center;
  margin-right: 10px;
}

.trybewarts-login input {
  margin-right: 10px;
  border-radius: 5px;
  border: none;
}

#trybewarts-header-title {
  display: flex;
  align-items: center;
  color: white;
}

#btn-entrar , #submit-btn {
  background-color: rgb(78, 44, 131);
  color: white;
  border: none;
}

.main-content {
  display: flex;
}

#evaluation-form {
  width: 675px;
  display: flex;
  flex-direction: column;
}

#trybewarts-forms-logo {
  height: 500px;
}

hr {
  width: 100%;
}

.rate {
  display: flex;
}

.rate label {
  margin-right: 10px;
}

.rate span {
  margin-right: 15px;
}

.coment {
  display: flex;
  flex-direction: column;
}
